player-connection-mode=Listen
player-connection-guid=3872476422
player-connection-debug=0
player-connection-project-name=3rd_semester_final
player-connection-ip=192.168.1.4
player-connection-ip=25.55.169.209
wait-for-native-debugger=0
vr-enabled=0
hdr-display-enabled=0
nolog=
